Endpoint Vulnerability

CVE-2019-17357cacti: SQL Injection in graphs.php [epel-all]

Description

SQL Injection in graphs.php [epel-all]

Affected Products

cacti

References

CVE-2019-17357,